vRanger

Upgrade 7.6 from 7.5.1

Guys.

 

I am trying to upgrade to version 7.6 from version 7.5.1. I really need this as we have vCenter 6.5. However when installing it bombs out with the error message below. 

Error in package Visual C++ 10.0 Runtime: Error when running package Visual C++ 10.0 Runtime. Error code: 0x800713EC

I have tried uninstalling the C++ update and trying again but no joy. I can't install C++ manually as it thinks there is a newer version installed. However there is not. 

I have had a read of the known issues and confirm that the updates required are installed. I am running server 2012 R2 with all patches up to date. 

Can anyone help with this issue please?

Parents
No Data
Reply Children
No Data